.css_none { font-family:"Arial"}
.level_home{ font-size: 10pt; color:#336600 ;font-family:Verdana; text-decoration: none}
.level_category{ font-size: 10pt; color:#336600 ;font-family:Verdana; text-decoration: none}
.level_1{ font-size: 10pt; color:#336600 ;font-family:Verdana; text-decoration: none}
.class_this{font-size: 10pt; color:#000000 ;font-family:Verdana; text-decoration: none}

.PageNavTable {font-size: 10pt; color:#000000 ;font-family:Verdana; text-decoration: none}
.PageNavTr {font-size: 10pt; color:#000000 ;font-family:Verdana; text-decoration: none}
.PageNavTd {font-size: 10pt; color:#000000 ;font-family:Verdana; text-decoration: none}


.lefmenu {text-decoration: none;}
.lefmenus {	color: #FFFFFF;	font-size: 11pt; text-decoration: none;}

.news {font-size: 12pt; line-height: 12pt; color:#003366;font-family: "Verdana";}

.newstitle {  font-size: 12pt; line-height: 13pt; color:#003333;font-family: "Verdana";}
.newsubhead{  font-size: 10pt; line-height: 16pt; color:#000000;font-family: "Verdana";}
.newsmain {  font-size: 8pt; line-height: 18pt; color:#666666;font-family: "Verdana";}

.copyright {  font-size: 8pt; color:#808080; line-height: 13pt; letter-spacing: 1pt; font-weight: normal}
.goodslist {  font-size: 9pt; line-height: normal; color: #6666FF}
.goodstitle { font-size: 12pt; color:#336600; font-weight: bold;font-family:Verdana; text-decoration: none}

.weeklylist {   font-size: 10pt; color:#000000; line-height: 13pt; letter-spacing: 1pt; list-style-type: disk}
.weekly00 {  font-size: 10pt; line-height: 13pt; color:#FF0000; text-decoration: line-through}
.weekly01 {  font-size: 10pt; color:#000000; line-height: 13pt; letter-spacing: 1pt; text-decoration: none;font-family: "Verdana"}
.weekly02 {  font-size: 10pt; color:red; line-height: 13pt; letter-spacing: 1pt; text-decoration: none}
.weeklyintro {  font-size: 9pt; line-height: 10pt; color:#6666FF; text-decoration: none}
a.weeklytitle:link {  font-size:10pt; color:#004040; text-decoration: underline; font-weight: bold}

.goodsitem {  font-size:10pt ;line-height: 12pt ;color:#408080;font-family:Verdana }
.goodstext {  font-size: 11pt; color:#000000;  text-decoration: none;font-family:Verdana}
.goodsmain {  font-size: 9pt; line-height: 8pt; color:#666666; font-weight: normal;font-family:Verdana}
.goodscost { font-size:8pt ; color:red ; font-weight:bold ; font-family:Verdana ; line-height: 9pt}
.goodscostd {  font-size: 9pt; line-height: 8pt; color:#6666FF; text-decoration: line-through; font-weight: normal}
.goodsinput {border:0px solid #0E1F69;background-color: #ECEDEC;font-size:8pt;color:#0E1F69}
.goodsfeature {  font-size: 10pt; line-height: 13pt; color:#0000CC}
.goodscolor { color:#cccccc}
.goodsDescrcost{  font-size: 9pt; line-height: 8pt; color:#666666; font-weight: normal;font-family:Verdana}

.ordertitle { font-size:10pt; color:#000000; background-color: #EAFFA9}
.orderitem { font-size:10pt; color:#000000}
.ordermain { font-size:10pt; color:#000000}
.orderunder { font-size:10pt; color:#000000; background-color: #FFFFCC}

.cattitle{font-size: 13pt; color:#000000 ;font-family:Verdana; text-decoration: none}
.cattitle1{font-size: 13pt; color:#0080FF ;font-family:Verdana; text-decoration: none}
.scroll {font-size: 12px;color: #598701;background-color: #ffffff;border: none #000000; width: 580px;font-family: "Verdana"; }
	
.scrollitem {}
.searcmodel {  font-size: 9pt;; color: #3333FF; text-decoration: none; background: #FFFFFF}
.searchsubmit {  font-size: 9pt}

a.color:link  {  color: #FF0066; text-decoration: underline;font-size: 10pt; font-family:Verdana; text-decoration: none}
A:link {COLOR: #336699;TEXT-DECORATION: none;;font-size: 10pt; font-family:Verdana; text-decoration: none}
A:hover { COLOR: #c4e1f8;font-size: 10pt; font-family:Verdana; text-decoration: none}
A:active {	COLOR: #003399; TEXT-DECORATION: none;font-size: 10pt; font-family:Verdana; text-decoration: none}
A:visited {COLOR: #669966;;font-size: 10pt; font-family:Verdana; text-decoration: none}
.main {  font-size: 8pt; line-height: 11pt; letter-spacing: 0.5pt;font-family: "Verdana"}
.main2 {  font-size: 11pt; line-height: 15pt}
.main3 {  font-size: 10pt; line-height: 13pt}
.f11pt {  font-size: 11pt; line-height: 13pt}
.detail {  font-size: 11pt; line-height: 13pt}
.detail2  {  font-size: 11pt; color:blue; line-height: 13pt}
.weeklytitle {  font-size: 10pt; font-weight: bold; color: #004040; text-decoration: none}
.hotsale-123 {  font-size: 10pt; color: #228686; text-decoration: line-through}
.page-grey1 {  font-size: 9pt; color: #999999}
.alltext {  font-size: 9pt; line-height: 16pt; color: #000000;font-family:"Arial"}
.LoginTitle{  font-size: 10pt; line-height: 11pt; letter-spacing: 0.5pt;font-family: "Verdana"}
.LoginTd{  font-size: 9pt; line-height: 11pt;font-family: "Verdana"; letter-spacing:0.5pt}